<p>{{ fleur.name }}</p>

<div>
    <ul>
        <li>Id: {{ fleur.id }}</li>
        <li>Nom: {{ fleur.name }}</li>
        <li>Variété: {{ fleur.variety }}</li>
        <li>Couleur: {{ fleur.color }}</li>
        <li>Prix: {{ fleur.price }}</li>
    </ul>
</div>